export default {
  loading: 'Загрузка...',
  vanCalendar: {
    end: 'Заканчивать',
    start: 'начинать',
    title: 'выбор даты',
    confirm: 'Конечно',
    startEnd: 'начать конец',
    weekdays: ['Вс', 'Пн', 'Вт', 'Ср', 'Чт', 'Пт', 'Сб'],
    monthTitle: function monthTitle(year, month) {
      return year + "/" + month;
    },
    rangePrompt: function rangePrompt(maxRange) {
      return "Выберите не более " + maxRange + " дней.";
    }
  },
  vanPullRefresh: {
    pulling: 'Потяните вниз, чтобы обновить...',
    loosing: 'Отпустите, чтобы обновить...'
  },
}